WordPress.org

Support

Support » Requests and Feedback » Latest Opera Mini Flagged as "Old Version of Opera"

Latest Opera Mini Flagged as "Old Version of Opera"

  • I use the latest Opera Mini for Symbian v 6.1.25570 for access to my WordPress.org blogs from my mobile phone. It works well for comment moderation, minor edits to posts and upgrading plugins.

    Since upgrading to WP 3.2.1 I’ve been seeing “It looks like you’re using an old version of Opera..” on my Dashboard.

    This message is incorrect as I AM running the latest version of Opera Mini. It’s only a minor annoyance but it would be nice if it was fixed.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Latest Opera Mini Flagged as "Old Version of Opera"’ is closed to new replies.